/* ==================================================
  reset
================================================== */

body {
  margin: 0;
}
h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: 400;
  margin: 0;
}
p {
  margin: 0;
}
ul, ol, li {
  margin: 0;
  padding: 0;
  list-style: none;
}
dl, dt, dd {
  margin: 0;
  padding: 0;
}





/* ==================================================
  color
================================================== */

:root {
  --Electric-Blue: #024ad8;
  --Power-Storm: #568393;
  --Orange-Bloom: #ff5050;
  --Standard-gray: #e6e6e6;
  --Light-gray: #f2f2f2;

  --AMD: #F8971C;
}

.fc_amd { color: var(--AMD) !important; }





/* ==================================================
  font
================================================== */

/* Forma DJR Display */
@font-face {
  font-family: 'FormaDJRDisplay';
  src:url('/portal/page/in/mss/hpi/cp_bb_font/style/FormaDJRDisplay-Regular.ttf') format('truetype')
}
/* Forma DJR Micro */
@font-face {
  font-family: 'FormaDJRMicro';
  src:url('/portal/page/in/mss/hpi/cp_bb_font/style/FormaDJRMicro-Regular.ttf') format('truetype')
}


/* Japanese -------------------- */

/* Forma DJR Display */
@font-face {
  font-family: 'FormaDJRJapaneseDisplay';
  src:url('/portal/page/in/mss/hpi/cp_bb_font/style/FormaDJRJapaneseDisplay-Regular.ttf') format('truetype')
}
/* Forma DJR Micro */
@font-face {
  font-family: 'FormaDJRJapaneseMicro';
  src:url('/portal/page/in/mss/hpi/cp_bb_font/style/FormaDJRJapaneseMicro-Regular.ttf') format('truetype')
}





/* ==================================================
  base
================================================== */

.visid {
  width: 100%;
  max-width: 1148px;
  margin-right: auto;
  margin-left: auto;
  font-family: "FormaDJRMicro","FormaDJRJapaneseMicro","Arial",sans-serif;
  font-size: 16px;
  line-height: 1.375;
}
.visid,
.visid *,
.visid *::before,
.visid *::after {
  box-sizing: border-box;
}
.visid img,
.visid video {
  vertical-align: bottom;
  max-width: 100%;
}
.visid sup,
.visid sub {
  position: relative;
  vertical-align: baseline;
  height: 0;
  font-size: smaller;
  line-height: 1;
}
.visid sup {
  bottom: 1ex;
}
.visid sub {
  top: 1ex;
}



/* ----------------------------------------
  a
---------------------------------------- */

.visid a {
  color: #007dba;
  text-decoration: none;
}
.visid a:hover {
  text-decoration: underline;
}
.visid a:visited {
  color: #822980;
}


/* images -------------------- */

.visid a img {
  transition: .2s;
}
.visid a:hover img {
  opacity: .7;
}



/* ----------------------------------------
  table
---------------------------------------- */

.visid table {
  table-layout: fixed;
  border-collapse: collapse;
  width: 100%;
}
.visid th,
.visid td {
  vertical-align: middle;
  padding: 8px 12px;
  font-weight: normal;
  border: 1px solid #000;
}

@media (max-width: 767px) {
  .visid th,
  .visid td {
    font-size: 14px;
  }
}





/* ==================================================
  common
================================================== */

/* ----------------------------------------
  cont_wrap
---------------------------------------- */

.cont_wrap {
	padding: 40px 20px;
}

@media (min-width: 768px) {
	.cont_wrap {
		padding-top: 50px;
		padding-bottom: 50px;
	}
}

@media (min-width: 1024px) {
	.cont_wrap {
		padding: 60px 40px;
	}
}



/* ----------------------------------------
  heading
---------------------------------------- */

.visid h1,
.visid h2,
.visid h3,
.visid h4,
.visid h5,
.visid h6 {
  font-weight: normal;
}
.xl, .xxl, .x3l, .x4l, .x5l,
.h1, .h2, .h3, .h4, .h5 {
  font-weight: normal;
}
.xl, .xxl, .x3l, .x4l, .x5l {
  font-family: "FormaDJRDisplay","FormaDJRJapaneseDisplay";
}

.x5l { font-size: 46px; line-height: 50px; }
.x4l { font-size: 46px; line-height: 50px; }
.x3l { font-size: 46px; line-height: 50px; }
.xxl { font-size: 40px; line-height: 46px; }
.xl { font-size: 30px; line-height: 34px; }
.h1 { font-size: 26px; line-height: 28px; }
.h2 { font-size: 24px; line-height: 26px; }
.h3 { font-size: 22px; line-height: 26px; }
.h4 { font-size: 20px; line-height: 24px; }
.h5 { font-size: 18px; line-height: 26px; }

@media (min-width: 768px) {
  .x5l { font-size: 90px; line-height: 96px; }
  .x4l { font-size: 90px; line-height: 96px; }
  .x3l { font-size: 90px; line-height: 96px; }
  .xxl { font-size: 60px; line-height: 66px; }
  .xl { font-size: 40px; line-height: 44px; }
  .h1 { font-size: 36px; line-height: 40px; }
  .h2 { font-size: 32px; line-height: 36px; }
  .h3 { font-size: 26px; line-height: 30px; }
  .h4 { font-size: 20px; line-height: 26px; }
}

@media (min-width: 1024px) {
  .x5l { font-size: 260px; line-height: 260px; }
  .x4l { font-size: 180px; line-height: 180px; }
  .x3l { font-size: 112px; line-height: 116px; }
  .xxl { font-size: 70px; line-height: 74px; }
  .xl { font-size: 50px; line-height: 52px; }
  .h1 { font-size: 40px; line-height: 42px; }
  .h2 { font-size: 34px; line-height: 40px; }
  .h3 { font-size: 28px; line-height: 34px; }
  .h4 { font-size: 22px; line-height: 28px; }
  .h5 { font-size: 20px; line-height: 28px; }
}


/* hLine -------------------- */

.hLine {
  display: flex;
  align-items: center;
  gap: .5em;
  text-align: center;
}
.hLine::before,
.hLine::after {
  content: "";
  flex-grow: 1;
  border-top: 1px solid #000;
}



/* ----------------------------------------
  margin
---------------------------------------- */

.xl + p { margin-top: 20px; }
.h1 + p { margin-top: 10px; }
.h2 + p { margin-top: 16px; }
.h3 + p { margin-top: 16px; }
.h4 + p { margin-top: 10px; }
.h5 + p { margin-top: 10px; }

.visid p + p,
.visid div + p,
.visid ul + p,
.visid ol + p,
.visid dl + p
.visid img + p {
  margin-top: 1em;
}



/* ----------------------------------------
  sup
---------------------------------------- */

sup.small {
  vertical-align: super;
  font-size: 13.3333px;
  font-weight: normal;
}



/* ----------------------------------------
  text-align
---------------------------------------- */

.tcenter {
  text-align: center !important;
}
.tleft {
  text-align: left !important;
}
.tright {
  text-align: right !important;
}


/* ----------------------------------------
  button
---------------------------------------- */

a.button {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	vertical-align: bottom;
	padding: .5em 1.2em;
	font-size: 16px;
	text-align: center;
	line-height: 1.2;
	transition: .2s;
}
a.button:link,
a.button:visited,
a.button:hover,
a.button:focus {
	color: #fff;
	text-decoration: none;
}
a.button.slim {
	font-size: 13px;
}
a.button.sslim {
	font-size: 11px;
}


/* large -------------------- */

a.button.large {
  padding: .8em 1.2em;
  font-size: 20px;
}

@media (min-width: 1024px) {
  a.button.large {
    font-size: 22px;
  }
}


/* color -------------------- */

/* primary */
a.button.primary {
	background: #000;
}
a.button.primary:hover {
	background: #5a5a5a;
}

/* critical */
a.button.critical {
	background: #165dba;
}
a.button.critical:hover {
	background: #114a94;
}

/* white */
a.button.white {
	color: #000;
	background: #fff;
}
a.button.white:hover {
	background: #ccc;
}



/* ----------------------------------------
  notes
---------------------------------------- */

.notes {
  padding-left: 1em;
  font-size: 12px;
  line-height: 1.33;
  text-indent: -1em;
}
.notes > li:nth-child(n+2) {
  margin-top: .5em;
}


/* num -------------------- */

.notes_num {
  counter-reset: num;
  font-size: 12px;
  line-height: 1.33;
}
.notes_num > li {
  position: relative;
  padding-left: 3em;
}
.notes_num > li:nth-child(n+2) {
  margin-top: .5em;
}
.notes_num > li::before {
  counter-increment: num;
  content: "\203B" counters(num, "-") "";
  position: absolute;
  left: 0;
}



/* ----------------------------------------
  list_basic
---------------------------------------- */

.list_basic > li {
  position: relative;
  padding-left: 1em;
  line-height: 1.6;
  text-align: left;
}
.list_basic > li:nth-child(n+2) {
  margin-top: 5px;
}
.list_basic > li::before {
  content: "\2022";
  position: absolute;
  top: .06em;
  left: 0;
  font-family: Arial;
  font-size: 130%;
  line-height: 1;
}


/* row -------------------- */

.list_basic.row {
  display: flex;
  flex-wrap: wrap;
  gap: .5em 2em;
}
.list_basic.row > li:nth-child(n+2) {
  margin-top: 0;
}



/* ----------------------------------------
  table - scroll
---------------------------------------- */

.table_scroll {
  display: block;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}
.table_scroll::-webkit-scrollbar {
  height: 6px;
}
.table_scroll::-webkit-scrollbar-track {
  background: #f2f2f2;
}
.table_scroll::-webkit-scrollbar-thumb {
  background: #0096d6;
  border-radius: 3px;
}



/* ----------------------------------------
  pop-up
---------------------------------------- */

.pop-up .open {
  transition: .2s;
  cursor: pointer;
}
.pop-up .open:hover {
  opacity: .75;
}
.pop-up [id^="pop-up"] {
  display: none;
}
.pop-up .overlay {
  display: none;
}
.pop-up [id^="pop-up"]:checked + .overlay {
  display: block;
  z-index: 9999;
  background-color: #00000070;
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
}
.pop-up .window {
  width: 90vw;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.pop-up .close {
  cursor:pointer;
  position: absolute;
  color: #fff;
  font-size: 40px;
  right: -24px;
  top: -40px;
  text-align: right;
  padding-right: 6px;
  width: 100%;
}



/* ----------------------------------------
  video
---------------------------------------- */

.video {
  position: relative;
}
.video::after {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.video .window {
  max-width: 560px;
}



/* ----------------------------------------
  YouTube
---------------------------------------- */

.video-container {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
}
.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}





/* ==================================================
  local_navi
================================================== */

.local_navi {
  position: sticky;
  top: 0;
  z-index: 5;
  width: 100%;
}
.acco_check {
  display: none;
}
.local_navi_menu_wrap {
  padding: 20px 16px;
  background: #fff;
}
.local_navi_menu_level1 {
  display: grid;
}
.local_navi_menu_level1 > li a {
  display: block;
  position: relative;
  transition: .2s;
  width: 100%;
  height: 100%;
  padding: 8px 16px;
  color: #fff !important;
  line-height: 1.2;
  text-align: center;
  text-decoration: none !important;
  background: var(--AMD);
}
.local_navi_menu_level1 > li a:hover {
  background: #000;
}

@media (max-width: 1023px) {
  html {
    scroll-padding-top: 60px;
  }
  .local_navi_trigger {
    display: flex;
    align-items: center;
    transition: .2s;
    min-height: 60px;
    margin-bottom: 1px;
    padding: 8px 16px;
    color: #fff;
    background: #000;
    cursor: pointer;
  }
  .local_navi_trigger::before {
    content: "";
    width: 12px;
    height: 6px;
    margin-right: 8px;
    background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 12 6"><path d="m455.465 769.707-1.847-.974 3.478-5.054-3.475-4.989 1.841-.983 4.156 5.966z" transform="rotate(90 611.663 158.045)" fill="%23fff"></path></svg>');
  }
  .acco_check:checked + .local_navi_trigger::before {
    transform: rotate(180deg);
  }
  .local_navi_menu {
    display: block;
    visibility: hidden;
    transition: .5s;
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 0;
    margin-top: -1px;
  }
  .acco_check:checked + .local_navi_trigger + .local_navi_menu {
    visibility: visible;
    height: auto;
    padding: 0;
    opacity: 1;
  }
  .local_navi_menu_level1 {
    overflow-y: scroll;
    gap: 10px;
    width: 100%;
  }
  .local_navi_menu_level1 > li a {
    font-size: 16px;
  }
  .local_navi_menu_level1 > li a br {
    display: none;
  }
}

@media (min-width: 1024px) {
  html {
    scroll-padding-top: 70px;
  }
  .local_navi_trigger {
    display: none;
  }
  .local_navi_menu_wrap {
    padding: 10px;
  }
  .local_navi_menu_level1 {
    grid-template-columns: repeat(4, 1fr);
    min-height: 70px;
  }
  .local_navi_menu_level1 > li {
    position: relative;
  }
  .local_navi_menu_level1 > li:not(:first-child)::after {
    content: "";
    position: absolute;
    top: 0;
    left: -1px;
    width: 2px;
    height: 100%;
    background: white;
  }
  .local_navi_menu_level1 > li a {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    height: 100%;
    font-size: 20px;
  }
  .local_navi_menu_level1 > li a::after {
    content: "";
    position: absolute;
    top: -1px;
    right: -1px;
    width: 30px;
    aspect-ratio: 1;
    clip-path: polygon(0 0,100% 0,100% 100%);
    background: white;
  }
}





/* ==================================================
  top_navi
================================================== */

.top_navi {
  display: flex;
  flex-direction: column-reverse;
  row-gap: 20px;
  margin-top: 40px;
}
.top_navi_image {
  text-align: center;
}
.top_navi_list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 15px;
}
.top_navi_list > li {
  position: relative;
}
.top_navi_list > li a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  transition: .2s;
  width: 100%;
  height: 100%;
  padding: 8px 16px;
  color: #fff !important;
  line-height: 1.2;
  text-align: center;
  text-decoration: none !important;
  background: var(--AMD);
}
.top_navi_list > li a::after {
  content: "";
  position: absolute;
  top: -1px;
  right: -1px;
  width: 15px;
  aspect-ratio: 1;
  clip-path: polygon(0 0,100% 0,100% 100%);
  background: white;
}
.top_navi_list > li a:hover {
  background: #000;
}

@media (min-width: 768px) {
  .top_navi {
    display: grid;
    grid-template-columns: 1fr 50%;
    align-items: center;
    column-gap: 40px;
  }
  .top_navi_list > li a {
    min-height: 50px;
    font-size: 20px;
  }
  .top_navi_list > li a::after {
    width: 20px;
  }
}





/* ==================================================
  title
================================================== */

.title {
  margin-bottom: 20px;
}
.title span {
  display: inline-block;
  padding: .2em .5em;
  border-bottom: 1px solid var(--Electric-Blue);
  border-left: 10px solid var(--Electric-Blue);
}





/* ==================================================
  amd_aipc_list
================================================== */

.amd_aipc_list {
  display: grid;
  gap: 10px;
}
.amd_aipc_list > li {
  padding: 20px;
  border: 1px solid #000;
}
.amd_aipc_list h3 {
  color: var(--AMD);
}
.amd_aipc_list h3 + p {
  margin-top: 10px;
}

@media (min-width: 1024px) {
  .amd_aipc_list {
    grid-template-columns: repeat(2, 1fr);
  }
}





/* ==================================================
  logoText
================================================== */

.logoText {
  display: grid;
  gap: 20px 40px;
}
.logoText .media {
  text-align: center;
}

@media (min-width: 768px) {
  .logoText {
    grid-template-columns: auto auto;
    align-items: center;
  }
}

@media (min-width: 1148px) {
  .logoText {
    grid-template-columns: 320px 1fr;
  }
}





/* ==================================================
  amd_ryzen_ai_list
================================================== */

.amd_ryzen_ai_list {
  display: grid;
  gap: 20px;
  margin-top: 30px;
}
.amd_ryzen_ai_list > li {
  padding: 20px;
  border: 1px solid #000;
}



/* ----------------------------------------
  amd_processor
---------------------------------------- */

.amd_processor {
  display: grid;
  grid-template-columns: 80px 1fr;
  align-items: flex-start;
  gap: 20px 10px;
}
.amd_processor dt {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  text-align: center;
  line-height: 1;
  background: var(--AMD);
}
.amd_processor dd {
  align-self: center;
}

@media (min-width: 768px) {
  .amd_processor {
    grid-template-columns: 100px 1fr;
    gap: 10px 20px;
  }
}



/* ----------------------------------------
  iconText
---------------------------------------- */

.iconText {
  display: grid;
  gap: 20px;
}
.iconText .media {
  text-align: center;
}

@media (min-width: 480px) {
  .iconText {
    grid-template-columns: 80px 1fr;
    align-items: center;
  }
}

@media (min-width: 768px) {
  .iconText {
    grid-template-columns: 100px 1fr;
  }
}





/* ==================================================
  product
================================================== */

/* ----------------------------------------
  prod_wrap
---------------------------------------- */

.prod_wrap {
  padding: 40px 20px;
}
.prod_wrap > * + * {
  margin-top: 40px;
}

@media (min-width: 1024px) {
  .prod_wrap {
    padding: 60px 40px;
  }
  .prod_wrap > * + * {
    margin-top: 60px;
  }
}



/* ----------------------------------------
  prod_main
---------------------------------------- */

.prod_main {
  text-align: center;
}
.prod_main h2 {
  margin-top: 10px;
}
.prod_main .media {
  margin: 20px 0;
}

@media (min-width: 1024px) {
  .prod_main .media {
    margin: 30px 0;
  }
}



/* ----------------------------------------
  prod_point
---------------------------------------- */

.prod_point .hLine {
  margin-bottom: 30px;
}
.prod_point .hLine::before,
.prod_point .hLine::after {
  border-top: 2px solid var(--AMD);
}


/* prod_point_box_list -------------------- */

.prod_point_box_list {
  display: grid;
  gap: 10px;
}
.prod_point_box_list > li {
  padding: 20px;
  font-size: 15px;
  outline: 1px solid #000;
  outline-offset: -1px;
}
.prod_point_box_list > li > h4 + * {
  margin-top: 20px;
}

@media (min-width: 768px) {
  .prod_point_box_list {
    grid-template-columns: repeat(2, 1fr);
  }
}


/* keyboard -------------------- */

.keyboard_image {
  text-align: center;
}
.keyboard_text {
  margin-top: 20px;
}
.keyboard_text li {
  padding-left: 1em;
  text-indent: -1em;
}
.keyboard_text li + li {
  margin-top: 5px;
}


/* adapter -------------------- */

.adapter_image {
  text-align: center;
}
.adapter_text tbody th {
  text-align: left;
}
.adapter_text tbody td {
  text-align: center;
}



/* ----------------------------------------
  prod_link
---------------------------------------- */

.prod_link .link_list {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}
.prod_link .link_list > li {
  width: 100%;
  max-width: 440px;
}
.prod_link .link_list .button {
  width: 100%;
}

@media (min-width: 768px) {
  .prod_link .link_list {
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
  }
}
